StateSetting.h File Reference
`#include <functional>`
`#include <set>`
`#include <memory>`
`#include <glbinding/gl/types.h>`
`#include <globjects/globjects_api.h>`
`#include <globjects/StateSetting.inl>`

Go to the source code of this file.

## Classes

class | globjects::StateSettingType
class | globjects::StateSetting
struct | std::hash< globjects::StateSettingType >

## Namespaces

| globjects
| Contains all the classes that wrap OpenGL functionality.
| std